@charset "utf-8";

/* CSS Document 
font-family: 'Open Sans', sans-serif;
*/


body {width:100%; height:auto; margin:0 auto; padding:0; font-family: 'Open Sans', sans-serif; }

img {border:thin none #0066FF;}

p, h1, h2, h3, h4, h5, h6, ul, li {
margin:0px;
padding:0px;
list-style-type:none;
}
input, select, textarea {font-family: 'Open Sans', sans-serif;}
a {text-decoration:none}

.magic {clear:both; padding:0px; margin:0px;  height:0px; width:0px;}




.pg1 {background:url(../images/1.png) no-repeat center center; background-size:cover;}
.pg1in {min-height: 100vh;}

.lgoBx { display: inline-block;
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;}
.lgoBx img {width:200px;}

.grdbg1 {
background: -moz-linear-gradient(top,  rgba(63,107,252,0.8) 0%, rgba(62,107,251,0.8) 1%, rgba(0,59,122,0.8) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(63,107,252,0.8) 0%,rgba(62,107,251,0.8) 1%,rgba(0,59,122,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(63,107,252,0.8) 0%,rgba(62,107,251,0.8) 1%,rgba(0,59,122,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc3f6bfc', endColorstr='#cc003b7a',GradientType=0 ); /* IE6-9 */
}


.wel1 {background:url(../images/2.jpg) no-repeat center center; background-size:cover;}
.wel2 {background:url(../images/3.jpg) no-repeat center center; background-size:cover;}
.wel3 {background:url(../images/4.jpg) no-repeat center center; background-size:cover;}
.welin {height: 100vh;}

.welHdr {text-align: right; height:54px;}

.skpBtn {display:inline-block; width: 54px; height: 54px; text-align: center; font-size:14px ; color:#fff; line-height: 54px;  }
.skpBtn:active {background:rgba(255,255,255,0.2);}
.whtIcn {text-align: center; height: 60vh;    position: relative;}

.wrnd {width: 180px; margin:0 auto;
    height: 180px;
    background: #fff; transform: translate(-50%, -50%);
    border-radius: 50%;     position: absolute;
    top: 50%;
    left: 50%;}
.wrnd img {height: 82px; margin: 49px 0;}

.welTxt {color:#fff; text-align:center; padding:0 12px;}
.wt1 {font-size:24px; font-weight:bold;}
.wt2 {font-size:14px; margin:16px 0 0 0;}


.welFtr {display: inline-block; width:100%; position: fixed;    bottom: 0;}
.welPrg {width: 60px; height:8px; border-radius:4px; background:rgba(255,255,255,0.3); float: left; margin:23px 0 0 20px;}
.welPrg span {display: inline-block; border-radius:4px; height:8px; background:#fff;}

.nxtBtn {display:inline-block; float:right; width: 54px; height: 54px; text-align: center; font-size:14px ; color:#fff; line-height: 54px;  }
.nxtBtn:active {background:rgba(255,255,255,0.2);}


.lgHdr {height:54px;}
.lgpgs {padding:0 20px;}
    
.lgo2bx {}
.lgo2bx img {width: 200px;}


.lgtxt {padding:20px 0 40px;}

.lgt1 {color:#2D3747; font-size:32px; font-weight: bold;}
.lgt2 {color:#595959; font-size:16px;}
.lgt3 {color:#595959; font-size:16px;margin:15px 0 0 0;}


.frmBx {}

.inrow {margin:30px 0 0 0; position: relative;}
.inrow h6 {color:#2D3747; font-size:14px; font-weight:normal; margin:0 0 4px 0;}
.infld {border:0; height:40px; border-bottom:1px solid #A0A0A1; line-height:40px; font-size:14px ; outline:0; padding:0 ; width:100%; }


.frgtLn {text-align: right;}
.frgtLn span {
	color: #2D3747;
    font-size: 14px;
    display: inline-block;
    padding: 10px 0;
	opacity: 0.6;
}
.frgtLn span:active {	opacity:1;}


.btnLne {margin:10px 0 0 0; text-align: center;}
.btn1 {
	color:#fff; font-size:16px; min-width: 200px;
    display: inline-block;
    line-height: 50px;
    border-radius: 25px;
    text-align: center; box-shadow: 0 5px 8px rgba(63, 107, 252, 0.25);
background: rgb(63,107,252); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(63,107,252,1) 0%, rgba(0,59,122,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(63,107,252,1) 0%,rgba(0,59,122,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(63,107,252,1) 0%,rgba(0,59,122,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f6bfc', endColorstr='#003b7a',GradientType=1 ); /* IE6-9 */
position: relative;}
.btn1:active {top:1px;}

.lgFtr {font-size: 14px; color:#2D3747; background:#fff;
	 padding:0 20px; position: relative; bottom:0; left:0; width:100%; box-sizing: border-box;}
.lgFtr span {display: inline-block; padding:16px 0; color:#3F6BFC;}
.lgFtr span:active {color:#000;}

.btnLne2 {margin:20px 0 0 0; text-align: center;}

.backBtn {background: url(../images/back.svg) no-repeat center center; background-size:10px ;
display: inline-block; width: 54px; height: 54px; font-size:0; }
.backBtn:active {background-color:rgba(204, 204, 204, 0.267); } 

.psview, .pshide {font-size:0; position: absolute;
    right: 0;
    bottom: 1px;
    width: 40px;
    height: 40px;}
.psview {background: url(../images/view.svg) no-repeat center center; background-size:22px }
.pshide {background: url(../images/hide.svg) no-repeat center center; background-size:22px }
.psview:active, .pshide:active {background-color:rgba(204, 204, 204, 0.199);} 


.inrow4 {width:25%; float: left; padding:0 5px; box-sizing: border-box;}
.inrow4 .infld {font-size: 24px; text-align: center;}

.otpBx {margin:0 0 40px 0;}



.pgHdr {box-shadow: 0 3px 8px 0 rgba(45, 55, 71, 0.1);}
.pgHdr span { display: inline-block;}
.pgHdr span:active {background-color:rgba(63, 107, 252, 0.1);}
.pgNme {
        font-size: 18px;
        font-weight: bold;
        line-height: 24px;
        color: #2d3747;
    padding:15px 0 15px 20px;}
.pgskip {font-size: 14px;
    width: 54px;
    height: 54px;
    font-weight: 600;
    color: #3f6bfc;
    text-align: center;
    float: right;
    line-height: 54px;}
.pgskip:active {background:rgba(63, 107, 252, 0.1);}

.pgNme2 {
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    color: #2d3747;
padding:15px 0 15px 15px;}
.backBtn2 {vertical-align:top;
    background: url(../images/back.svg) no-repeat center center;
    background-size: 10px;
    width: 54px;
    height: 54px;
    font-size: 0;}
.backBtn2:active {background-color:rgba(63, 107, 252, 0.1);}

.pgImg {padding: 25px 0; text-align: center;}
.pgImg img {max-width:160px;}

.bg1 {
background:rgba(63, 107, 252, 0.1);
}

.boxGp1 {padding:15px 20px;}
.boxGp2 {margin:0 0 15px 0; padding:10px; box-sizing: border-box;}
.boxGp3 {padding:10px; box-sizing: border-box;}

.anvBx1 { border-radius: 4px; box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09); background-color: #ffffff;
display: inline-block; width: 100%; position: relative;}
.anvBx1:after {position: absolute; top: 50%; right:10px; content:""; 
width:6px; height:12px; margin:-6px 0 0 0;
background:url(../images/right_arrow.svg) no-repeat center center;}
.anvBx1:active {    background:#f5f8ff;}


.shpIcn {width: 60px; height:54px; float: left; margin:0 10px 0 0; text-align: center;
background:url(../images/shape_1.svg) no-repeat center center;}
.shpIcn img {max-width: 60px; max-height:54px;}

.shpTxt {width:calc(100% - 70px); float: left; padding:8px 0 0 0;}
.stlne1 {font-size: 12px; margin:0 0 2px 0;
    line-height: 16px;
    color: #595959;}
.stlne2 {font-size: 14px;
    font-weight: 600;
    line-height: 19px;
    color: #3f6bfc;}

    .frmBx {padding:20px;}
.ivfIcn {width: 20px;
    height: 40px;
    position: absolute;
    right: 0;
    bottom: 1px;
    z-index: 1;}
.calender {background:url(../images/calendar.svg) no-repeat center center;}

.btnLne3 {
    margin:30px 0 0 0;
    text-align: center;
    padding:0 0 30px 0;
}


.boxGp4 {padding:10px 0; text-align: center;}

.lstHldr {display: inline-block; width: 100%; max-width:348px; margin:0 auto;}

.cmpnyBx {width: 50%; float: left; box-sizing: border-box; padding:12px; }
.cmpnyBx2 {  border-radius: 4px; padding:15px 15px 18px 15px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09); position: relative;
    background-color: #ffffff;}
.cmpnyBx2:active { background:#f5f8ff;  }

.cnmebox { margin:0 0 15px 0; font-size: 12px; line-height: 16px; color: #2d3747;} 

.clgobox {}
.clgobox img {height:70px;}
        
.slctd {width:16px; height:16px; background:url(../images/tick.svg) no-repeat center center; position: absolute; right: 5px;
    top: 5px; } 

.mdlPglgo {padding:45px 0; text-align: center;}

.boxGp5 {padding:15px 0 1px 0;}

.boxGp5 {}

.mdLst {max-width:335px; margin:0 auto;}

.mdlBx { border-radius: 4px; margin:0 0 15px 0; position: relative;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
    background: #ffffff;}
.mdlBx:active {background:#f5f8ff;}

.mdlBx2 {padding:10px; display: inline-block; box-sizing: border-box; width: 100%;}


.mdlImg {width:110px; margin:0 10px 0 0; float: left;}
.mdlImg img {}
.mdlTxt {width:calc(100% - 120px); float: left; padding: 14px 0 0 0;}
.mdlT1 {font-size: 14px; line-height: 19px; color: #2d3747; margin:0 0 6px 0;}
.mdlT2 { font-size: 12px; line-height: 16px; color: #a0a0a1;}


.navBtn {
    vertical-align: top;
    background: url(../images/menu-button.svg) no-repeat center center;
    background-size:22px;
    width: 54px;
    height: 54px;
    font-size: 0;
}


.hdrDtl {
    float: right;
    padding: 0 15px 0 0;
}

.belIcn {background:url(../images/bell.svg) no-repeat center center;background-size:14px;font-size:0;height:54px;width: 40px;vertical-align: top;}
    .belOn {position: relative;}
    .belOn:after {position: absolute;
        content: "";
        top: 18px;
        right: 11px;
        width: 5px;
        height: 5px;
        border-radius: 50%;
        background: #3f6bfc;
        border: 2px solid #fff;}
.locDtl {display: inline-block;vertical-align: top;background: url(../images/maps-and-flags.svg) no-repeat left center;background-size:13px;padding: 12px 0 0 18px;height: 54px;box-sizing: border-box;}

.pgHdr span.loct1 {
    font-size: 8px;
    color: #2D3747;
    display: block;
}
.pgHdr span.loct2 {
    font-size: 12px;
    color: #2D3747;
    display: block;
    padding: 2px 0 0 0;
}
.pgHdr span.loct1:active, .pgHdr span.loct2:active {background-color:unset;}

.dshbrdSld {padding:20px 10px;}
.dsldBx {position: relative;}
.dsldBx img {max-width:100%; position: relative; z-index:1;}
.sldTxt { z-index: 2; position: absolute; bottom:0; left:0; right:0; padding:30px 0;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    text-align: center;
    color: #ffffff;

background: -moz-linear-gradient(top,  rgba(63,107,252,0) 0%, rgba(0,59,122,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(63,107,252,0) 0%,rgba(0,59,122,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(63,107,252,0) 0%,rgba(0,59,122,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003f6bfc', endColorstr='#003b7a',GradientType=0 ); /* IE6-9 */
}


.dSrvLst {padding:0 20px;}

.dSrvLst ul {text-align: center; display: inline-block; width:100%;}
.dSrvLst ul li {width:33.3333%; float: left;}

.srvLnk {padding:10px;}
.srvLnk:active {background-color:rgba(63, 107, 252, 0.1);}

.srvIcn {height:34px ; font-size: 0; background-size:auto 34px;}

.srvNme {margin:10px 0 0 0; padding: 0 10px; height:28px; font-size: 12px;
    font-weight: 600;
    line-height: 14px;    
    color: #595959;}

    .refrBx1 {padding:20px 20px;}
.refrBx {border-radius: 4px; padding:10px 10px 10px 60px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
    background:url(../images/money.svg) no-repeat 10px center #3f6bfc; background-size:40px 38px;}
    .refrBx:active {opacity:0.9;}
.rfTxt1 {margin:0 0 1px 0;
    font-size: 14px;
    font-weight: 600;
    line-height: 19px;
    color: #ffffff;}
.rfTxt2 {opacity: 0.7;
    font-size: 12px;
    line-height: 16px;
    color: #ffffff;}



.recmndSrv {padding:0 0 20px 0;}
.rsHdr { padding:0 20px 15px; font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    color: #2d3747;}

.rSlist {width:100%; display:inline-block; overflow-x: scroll;}
.rSlist ul {padding:0 10px; display: inline-block;}

.rsbox {padding:0 10px; float:left; width:270px; box-sizing: border-box;}
.rsbox2 {}

.rsImg {border-radius:4px; overflow: hidden;}
.rsImg img {max-width:100%;}

.rsTxt1 {margin:10px 0 2px;   font-size: 14px;
    font-weight: 600;
    line-height: 19px;
    color: #2d3747;}
.rsTxt2 {  font-size: 12px;
    line-height: 16px;
    color: #a0a0a1;}




















@media screen and (max-width:1030px) {/* 1024 px */


}

@media screen and (max-width:979px) { /* 800 px */


}

@media screen and (max-width:799px) { /* 768 px */

	
}

@media screen and (max-width:767px) { /* 640 px */

	
}

@media screen and (max-width:639px) { /* 480 px */

	
}

@media screen and (max-width:479px) { /* 360 px */


}


@media screen and (max-width:359px) { /* 320 px */


}




















